9

So I came across a question where the OP was trying to upgrade from an EOL release. Under normal circumstances, any (new) questions about an EOL release should be closed, but what about someone trying to get off of an EOL release by upgrading?

There's a page in the Ubuntu wiki about upgrading from EOL releases (although it's slightly out of date), which makes me think that there's at least some support for upgrading from an EOL release.

I've marked the question to be closed as a duplicate of a question that answers how to upgrade from an EOL release, but there are two other votes to close the question outright. What's the standard on this?

11

This is a common dupe:

Closing it is the right thing to do. The answer in the master question adds old-releases.ubuntu.com, which contains the archive of all the old releases, so anyone on an old release has a way to move up to a supported release, so it's all good.

  • 2
    Closing it as a duplicate, not closing it because it's EOL, right? – saiarcot895 Jul 18 '14 at 15:25
  • Yes, it's a duplicate, that way they are given a link to how to get to a supported version of ubuntu. – Jorge Castro Jul 18 '14 at 15:34
  • @JorgeCastro there are already ~350 duplicates of that question. If they are not finding it, is because they are just not searching. – Braiam Jul 18 '14 at 19:23
  • 2
    It's not their fault we just 404 mirrors without leaving them instructions, it's kind of hard to search for unless you know what to look for. – Jorge Castro Jul 18 '14 at 19:42
  • So, feature-request in LaunchPad? – Braiam Jul 21 '14 at 23:22
  • BTW not every release is archived askubuntu.com/q/483906/184942 – Registered User Jul 24 '14 at 15:02

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .